> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Refresh the bank account transactions.



## OpenAPI

````yaml api-reference/openapi.json post /api/banking/accounts/{id}/refresh
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/banking/accounts/{id}/refresh:
    post:
      tags:
        - Bank Accounts
      summary: Refresh the bank account transactions.
      operationId: BankAccountsController_refreshBankAccount
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: Bank account transactions refreshed successfully.
        '404':
          description: Bank account not found.

````